#connector
{
    z-index: 999990;
}

#shopBundlesAliant .listViewConnectorFigure 
{
    background-position: 0 0px;
    background-image:url(/styles/web/common/all_languages/all_regions/skin/bt_primNavShopAliant.gif);
}
#shopBundlesAliant.active .listViewConnectorFigure {background-position: -111px -300px;}


.pgTitle1
{
    z-index: 0;
}

.hide, .toHide {
display: none;
}

.offScreen {
position: absolute !important;
left: -999em !important;
top: -999em !important;
}

#navigationPhones1 {
width: 7.25em;
}

.iconList .followbutton
{
    width:90px;
}

.cssgradients a.control.current {
		border-bottom: 0;
		background: rgb(2,54,103); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(2,54,103,1) 0%, rgba(14,78,137,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(2,54,103,1)), color-stop(100%,rgba(14,78,137,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(2,54,103,1) 0%,rgba(14,78,137,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(2,54,103,1) 0%,rgba(14,78,137,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(2,54,103,1) 0%,rgba(14,78,137,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(2,54,103,1) 0%,rgba(14,78,137,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#023667', endColorstr='#0e4e89',GradientType=0 ); /* IE6-9 */
	}
	
	a.control.current {
		color: #fff;
		border-color: #09427a;
		background: #0b4880 url(../images/bg_gradient_b.png) repeat-x 0 0;	
		text-decoration: none;
		border-bottom: 1px solid #0e4e89;
		-webkit-box-shadow: none;
        box-shadow: none;
	}
	
.wrapper {
position: relative;
padding-top: 25px;
padding-bottom: 30px;
}

.dataTableThemeC .tableRowThemeA td{
background-color: #535353;
color: #fff;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}

#content {
position: relative;

border: 1px solid #cdcdcd;
}

.cWrap1 {
padding: 24px 19px 4px;
border-bottom: 1px solid #dcdcdc;
}

.lbLining .lining{
padding-bottom: 0px;
padding: 0 21px;
position: relative;
}

.lbLining, .lightBoxPadder {
padding: 21px 0;
}


/*
.btnLnk span, .btnAltAct span, .buttonLink span, {
height: 20px;
padding-top: 11px;
padding-right: 19px;
}

.btnAltAct span, .noJs .btnAltAct, .noJs .buttonThemeC {
background-position: left -150px;
color: #212121;
padding-right: 0;
}

.buttonize span span{
position: absolute;
top: 0;
right: -19px;
width: 19px;
padding: 0;
margin: 0;
background: url(/styles/web/common/all_languages/all_regions/skin/bg_buttonSprite.png) left top no-repeat transparent;
background-position: right top;
margin-right: 0;
}

.buttonize span span{
height: 37px;
padding-top: 0;
}

.btnLnk span span, .btnAltAct span span, .buttonLink span span, .buttonThemeC span span {
height: 31px;
}

.btnAltAct span span, .buttonThemeC span span {
right: -19px;
width: 19px;
background-position: right -150px;
}

*/
.bonusMessage
{
    font-weight:bold;
}
.wrapper {
width: 977px;
}


/*
.aside {
position: absolute;
top: 0;
right: 0;
}

.buttonGroup {
text-align: right;
}

table {
empty-cells: show;
}
table {
border-collapse: collapse;
border-spacing: 0;
}




.buttonThemeA .buttonExtra1 {
background-position: -843px -50px;
}

.cssgradients .buttonThemeA {
background: -webkit-linear-gradient(top, #fefefe 0%,#e3e3e3 100%);
}

.borderradius .lightBox .box, .borderradius .boxContent .box, .cssgradients .button, .paginationList .active a, .paginationList .first.active a, .paginationList .last.active a, .borderradius .lightBox, .borderradius .listView a, .formTextThemeA input {
-webkit-border-radius: 4px;
border-radius: 4px;
}


.button {
position: relative;
display: inline-block;
height: 17px;
padding: 9px 8px 9px 15px;
margin-right: 7px;
text-align: center;
min-width: 40px;
max-width: 850px;
color: #fff;
}



.buttonThemeA, .buttonThemeB {
color: #555;
}
.buttonThemeA {
background-position: 0px -50px;
}
a, a:link, a:active, .tabsList a:hover, .button:hover, .showcaseNavigation .active a:hover {
text-decoration: none;
}
.cssgradients .button 
{
    margin-right: 0;
padding: 8px 14px 7px;
height: inherit;
min-height: 17px;
}
.cssgradients .buttonThemeA, .cssgradients .buttonThemeB {
box-shadow: 0px 1px 0px 0px #ffffff;
-webkit-box-shadow: 0px 1px 0px 0px #ffffff;
border: 1px solid #bfbfbf;
}

.buttonGroup .button {
margin-left: 5px;
}

*/

.umStandard, .messageThemeA {background: none;padding-left: 0;}
	.umVerified,.umConfirm, .messageThemeB {background: transparent url(/styles/web/common/all_languages/all_regions/skin/bl_check.gif) left 1px no-repeat;}
	.umUnverified,.umError, {background: transparent url(/styles/web/common/all_languages/all_regions/skin/bl_error.gif) left 1px no-repeat;}
	.umWarning, .messageThemeD {background: transparent url(/styles/web/common/all_languages/all_regions/skin/bl_warning.gif) left 1px no-repeat;}
	
#divNotCompatibleStatus .messageThemeA {padding-left: 21px;}
#divAdd2CartAnyway .messageThemeA {padding-left: 21px;}
#divStockAvailability .messageThemeA {padding-left: 21px;}
#OutOfStockLightBox .messageThemeA {padding-left: 21px;}
#UnableCheckStockLightBox .messageThemeA {padding-left: 21px;}
	
	.outsideToolsContext
	{
	    z-index:10;
	}
	
	#supportMobile .listViewConnectorFigure {background-position: 0 -750px;}
		#supportTV .listViewConnectorFigure {background-position: 0 -900px;}
			/* active state */
			#supportMobile.active .listViewConnectorFigure {background-position: -111px -750px;}
			#supportTV.active .listViewConnectorFigure {background-position: -111px -900px;}		


#emailform .note
{
    margin-bottom : 0px;
}

.chatHeaderOld .buttonThemeB
{
    background: linear-gradient(to bottom, #fefefe 0%,#eeeeee 100%);
    padding: 6px 14px;    
box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.5);
-webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.5);
border: 1px solid #bfbfbf;
margin-bottom: 0;
}

.chatHeaderOld .button
{
    margin-right: 0;
    height: inherit;
    line-height: 17px;
    min-height: 17px;   
-webkit-border-radius: 4px;
border-radius: 4px;
position: relative;
display: inline-block;
text-align: center;
min-width: 40px;
max-width: 1000px;
}

.chatHeaderOld .button:visited {
color: #fff;
}


.buttonGroupConnector .chatHeaderOld .button {
margin-left: 5px;
}



.chatHeaderOld .icon {
margin-right: 5px;
}
.chatHeaderOld .iconChatBubble {
background-position: -177px -21px;
top: 0;
}
.chatHeaderOld .iconChatBubble {
width: 18px;
}
.chatHeaderOld .icon {
overflow: hidden;
height: 15px;
}
.chatHeaderOld .icon{
position: relative;
display: inline-block;
background-color: transparent;
background-repeat: no-repeat;
vertical-align: middle;
}
.chatHeaderOld .icon{
background-image: url("/styles/web/resources/images/bg_iconSprite.png");
}
.chatHeaderOld .buttonExtra1{
display: none;
}
.chatHeaderOld .buttonThemeB span
{
	padding-left:0px;
	padding-top:0px;
	line-height:1.333em;
	color:rgb(85,85,85);
	float:none;
	text-decoration:none;
	white-space:inherit;
	cursor:auto;
	text-indent:inherit;
	margin:0px 5px 0px 0px;
	padding:0px;
}
.chatHeaderOld .button
{
    float:none;
    overflow:inherit;
    width:auto;
    margin:0px 0px 0px 0px;
    color:rgb(85,85,85);
}


.buttonGroup .buttonConnector {
margin-left: 5px;
}

#lpChatLiveLinkHeader .buttonConnector:visited {
color: rgb(85,85,85);
}

.wrapper .header .aside .buttonGroup .buttonConnector:visited, .wrapper .headerConnector .aside .buttonGroup .buttonConnector:visited {
color: rgb(85,85,85);
}

.wrapper .header .last .buttonConnector:visited,.wrapper .headerConnector .last .buttonConnector:visited {
color: rgb(85,85,85);
}

#fulloffer .legalTextDiv ol
{
    padding-left:15px;
}

#channelSelectionForm .toColumnGroupCenter
{
    right:48%;
}
.hTabs .tabTrigSet {

}



body.en #bell-toolTipfacebookContent .grid4
{
    width:200px;
}

body.fr #bell-toolTipfacebookContent .grid4
{
    width:240px;
}

#bell-toolTipfacebookContent .padderConnector
{
    padding:0px;
}

#bell-toolTiptwitterContent .grid4
{
    width:190px;
}

#bell-toolTiptwitterContent .padderConnector
{
    padding-top:15px;
    padding-bottom:10px;
    padding-left:15px;
    padding-right:15px; 
}
#bell-toolTiptwitterContent .padder 
{
    padding-top:15px;
    padding-bottom:10px;
    padding-left:15px;
    padding-right:15px; 
}

.googleplus .padderConnector
{
    padding-right:0px;
}

.warning
{
    padding-bottom: 15px;margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

.userMsg
{
 padding-left: 21px;
}


.headerConnector {
position: relative;
min-height: 0;
margin-top: 14px;
margin-bottom: 17px;
}


.footerLinksContext ul.textList li {
min-width: 12%;
}

.footerLinksContext .textList .size0  {width:  18% !important;}
.footerLinksContext .textList .size1  {width:  6% !important;}
.footerLinksContext .textList .size2  {width: 13% !important;}
.footerLinksContext .textList .size3  {width: 15% !important;}
.footerLinksContext .textList .size4  {width: 17% !important;}
.footerLinksContext .textList .size5  {width: 19% !important;}
.footerLinksContext .textList .size6  {width: 21% !important;}
.footerLinksContext .textList .size7  {width: 23% !important;}
.footerLinksContext .textList .size8  {width: 25% !important;}
.footerLinksContext .textList .size9  {width: 33% !important;}
.footerLinksContext .textList .size10 {width: 50% !important;}
.footerLinksContext .textList .size11 {width: 66% !important;}
.footerLinksContext .textList .size12 {width: 75% !important;}


#navigationLTEdevices
{
    width: 5.8333em;
}

.notes {
font-size: 11px;
clear: left;
display: inline;
line-height: 1.3em;
color: #999;
}
.BVRRQuickTakeSummary .BVRRBuyAgainContainer {
left: 124px !important;

}

.fr .BVRRQuickTakeSummary .BVRRBuyAgainContainer {
left: 223px !important;
}

.BVRRContainer .BVDI_QTHeaderAttributes, .BVRRContainer .BVDI_QTBodyAttributes {
margin-left: 350px !important;
}

.fr .BVRRContainer .BVDI_QTHeaderAttributes, .fr .BVRRContainer .BVDI_QTBodyAttributes {
margin-left: 275px !important;
}

.dataTable .checked
{
    display:block;
    text-indent: -999em;
    margin-top: 3px;
    height: 10px;
    background: transparent url(/styles/web/common/all_languages/all_regions/skin/bg_iconSprite.gif) no-repeat center -640px;
}

/**************new color pill****************/
.colorPillAppleSilver {background-position: -167px -1px;}
.colorPillAppleGold {background-position: -189px -1px;}
.colorPillAppleGrey {background-position: -209px -1px;}
.colorPillAppleYellow {background-position: -230px -1px;}
.colorPillAppleGreen {background-position: -251px -1px;}
.colorPillAppleRed{background-position: -272px -1px;}
.colorPillAppleBlue {background-position: -293px -1px;}
ul.tickList li{list-style:none;padding-left:20px; background-image:url(../../web/resources/images/tick.png); background-repeat:no-repeat;}
ul.contactList{list-style:none;}
.contactList li.conctRow{width: 100%; margin:0px 0px 5px 0px; list-style: none outside none; padding: 0px; background: none repeat scroll 0% 0% transparent;clear:both;}
li.conctRow .Clable{float: left; width: 13%;}
li.conctRow .Cvalue{float: left; width: 85%;}
.banner .content-cont{float: left; padding: 7% 5% 0px 12%; width: 37%;}
.banner .content-img{float: left; width: 45%;}

/**************Color pill for Accessory****************/
.colorPillSpacing {
    margin-right: 5px !important;
}
.colorPillA {
  display: block;
  width: 20px;
  height: 20px;
}
.colorPillA.colorPillLg {
  width: 35px;
  height: 35px;
}
.colorPillA.colorPillCircle {
  background-image: url("../images/color_pill_gradient.png");
  background-repeat: no-repeat;
  background-size: 35px 35px;
  background-position: top left;
  border: 1px solid #a3a3a3;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
.colorPillA.colorPillSquare {
  background-image: url("../images/color_pill_gradient.png");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: top left;
  border: 1px solid #a3a3a3;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.colorPillA.colorPillCenter {
  margin: 0 auto;
}
.colorPillA.colorPillRed {
  background-color: #FF0000;
}
.colorPillA.colorPillBrown {
  background-color: #996600;
}
.colorPillA.colorPillOrange {
  background-color: #FF9900;
}
.colorPillA.colorPillYellow {
  background-color: #FFFF99;
}
.colorPillA.colorPillGreen {
  background-color: #99CC66;
}
.colorPillA.colorPillDarkGreen {
  background-color: #669900;
}
.colorPillA.colorPillLightBlue {
  background-color: #99CCFF;
}
.colorPillA.colorPillBlue {
  background-color: #0066CC;
}
.colorPillA.colorPillPurple {
  background-color: #663399;
}
.colorPillA.colorPillPink {
  background-color: #FF9999;
}
.colorPillA.colorPillWhite {
  background-color: #FFFFFF;
}
.colorPillA.colorPillSilver {
  background-color: #DFDFDF;
}
.colorPillA.colorPillGrey {
  background-color: #999999;
}
.colorPillA.colorPillBlack {
  background-color: #444444;
}
.colorPillA.colorPillAppleSilver {
  background-color: #FFFFFF;
}
colorPill.colorPillAppleGold {
  background-color: #F2F0E2;
}
.colorPillA.colorPillAppleGrey {
  background-color: #1D1D1D;
}
.colorPillA.colorPillAppleYellow {
  background-color: #FFF38D;
}
.colorPillA.colorPillAppleGreen {
  background-color: #B3F38E;
}
.colorPillA.colorPillAppleRed {
  background-color: #FC818C;
}
.colorPillA.colorPillAppleBlue {
  background-color: #7DC4FC;
}
.colorPillA.colorPillApplePink {
  background-color: #FC818C;
}
.colorPillSelected .colorPillA {
    border: 1px solid #006699;
    -webkit-box-shadow: 0px 0px 5px #006699;
    -moz-box-shadow: 0px 0px 5px #006699;
    box-shadow: 0px 0px 5px #006699;
}
#demoGalleryAppsJs {
    /*height: 360px;*/
    overflow: visible;
}
.loginCardFieldInformation {
	font-size:11px;
}

.maintenance_msg_paragraph {
    color: #333333;    font-family: 'Arial Regular','Arial';    font-size: 13px;    font-style: normal; font-weight: 400;line-height: normal; text-align: left;
}
.outageMsg1{  font-size:15px;color:#000000;}
.outageMsg2{   font-size:13px;color:#666666;}
.maintenance_msg_LoginFlyout {    padding-right:5px !important;margin-bottom:0px;} 

.toRight
{      
    white-space: nowrap;
    position:relative !important;float:right !important;
    margin-right:-13px !important;    

}

.itemConnector .itemConnectorFigure .icon {
    background-position: 0px 0px;
}

#floaterCTA .columnContent {
    margin-right:0px;
}
.header
{
    min-height: 0em;
}
.lteTextDiv 
{
    min-height: 7.69em;clear: both;
}
.lteTextTop 
{
    margin-bottom:0px;
}
.lteTextPos 
{
    padding-top:-4px; color:#6E6E6E;
}
.lteTextOverview
{
    min-height: 5.4em ;clear: both;
}

/* Social Media Ribbon fb fix */
#facebookFlyout .fb-like span {width:70px !important; height:25px !important;}
.fr #facebookFlyout .fb-like span {width:85px !important; }
#facebookFlyout .fb-like span iframe {display:block !important; width:auto !important; height:25px !important;}
/* fix shop printing tv compare */
@media print {
	#bellShop #channelSelectionForm [id*='bell-custom-select'] {
		 -webkit-box-shadow: none;
         -moz-box-shadow:    none;
          box-shadow:         none;
 
	}
}